ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Clements Mark" <cleme...@OFAC.CH>
Subject RE: IvyDE
Date Fri, 07 Mar 2008 11:00:52 GMT
> 
> > Le mercredi 5 mars 2008, Xavier Hanin a écrit :
> > > Hi,
> > >
> > > Since I often see people asking for it, I just wanted to let you know
> > that
> > > I've done a build of IvyDE, which I've put to:
> > > http://xoocode.org/downloads/tools/ivyde/plugins/
> > >
> > > Put both plugins (Ivy itself is an OSGi bundle, and so an eclipse
> > plugin)
> > > in your eclipse plugins directory and you should have the latest trunk
> > > version of IvyDE. Please note that this is NOT an official build, and
> > not
> > > endorsed by the ASF. This is just a personal build I make available
> for
> > > your convenience.

Hi - is the official build likely to be built with Java 6? I can't load this personal build
into IBM RAD 7, which uses a Java 5 JVM.

Thanks - Mark

Mime
View raw message